body, html {
    margin: 0;
    padding: 0;
    font-family: Jost;
}

.section-headline h1 {
    font-size: 70px;
    line-height: 1.1;
}

.section-headline p {
    font-size: 23px;
    text-transform: uppercase;
    letter-spacing: 0;
    color: #8ABFB4;
    font-family: 'Young Serif' !important;
}

.section-headline h2 {
    font-size: 48px;
    color: #003C5B;
}

@media (max-width: 1660px) {
    .section-headline h1 {
        font-size: 60px;
    }

    .section-headline h2 {
        font-size: 40px;
    }

    .section-headline p {
        font-size: 20px;
        letter-spacing: 7px;
    }
}

@media (max-width: 1080px) {
    .section-headline h1 {
        font-size: 50px;
    }

    .section-headline h2 {
        font-size: 40px;
    }

    .section-headline p {
        font-size: 18px;
        letter-spacing: 7px;
    }
}

@media (max-width: 480px) {
    .section-headline h1 {
        font-size: 30px;
    }

    .section-headline h2 {
        font-size: 38px;
    }

    .section-headline p {
        font-size: 16px;
        letter-spacing: 7px;
    }
}

.ry-text p {
    font-size: 18px;
    line-height: 1.6;
    font-weight: 400;
    color: #000;
}

@media (max-width: 480px) {
    .ry-text p {
        font-size: 16px;
    }
}

.ry-btn {
    height: 55px;
    border: unset;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: max-content;
    font-size: 19px;
    font-family: satoshi;
    border-radius: 10px;
    transition: .2s;
}

.ry-btn.ry-btn-primary {
    background: #003C5B;
}

.ry-btn.ry-btn-primary:hover {
    background: #003C5B;
    transition: .4s;
    color: #fff !important;
    text-decoration: none !important;
}

.ry-btn:after {
    display: none;
}

.ry-btn.ry-btn-secondary {
    background: var(--color-secondary-background);
    color: var(--color-primary-background);
}

.ry-btn.ry-btn-secondary:hover {
    background: #003C5B;
    color: #fff;
    transition: .4s;
}

.ry-btn.btn-svg-phone {
    font-weight: 600;
}

.ry-btn.btn-svg-phone:before {
    content: "\f095";
    font-family: 'FontAwesome';
    margin-right: 10px;
}

.btn-center {
    margin: 0 auto;
}

.form-control {
    height: 52px;
    border-radius: unset;
    box-shadow: unset;
    font-size: 18px;
    padding-left: 20px;
}

.form-group {
    margin-bottom: 10px;
}

textarea.form-control {
    height: 160px;
    padding-top: 15px;
    resize: unset;
}

.landing-header {
    padding: 0;
    background: transparent;
    position: absolute;
    z-index: 999;
}

.landing-header .ry-flex .ry-each:not(.button-block) {
    max-width: 300px;
}

.landing-header .ry-flex .ry-each.button-block {
    max-width: max-content;
    position: relative !important;
    width: auto;
    background: transparent !important;
    top: -2em;
}

.landing-header .ry-flex {
    align-items: center;
}

.landing-header .button-wrapper {
    display: flex;
    gap: 0 1em;
}

.landing-header .button-wrapper .ry-btn {
    margin-left: 10px;
    text-transform: uppercase;
    font-weight: normal;
    border: none !important;
}

@media (max-width: 1080px) {
    .landing-header .button-wrapper:not(.mobile-wrapper) {
        display: none;
    }

    .landing-header .button-wrapper .icon-button {
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #003C5B;
        border-radius: 50%;
    }

    .landing-header .button-wrapper .icon-button svg {
        width: 18px;
        fill: #fff;
    }

    .landing-header .button-wrapper .icon-button:not(:last-child) {
        margin-right: 10px;
    }
}

@media (min-width: 1081px) {
    .landing-header .button-wrapper.mobile-wrapper {
        display: none;
    }
}

.landing-hero .section-background, .landing-hero .section-background img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.landing-hero .hero-content {
    padding: 150px 0 120px;
    position: relative;
    z-index: 2;
}

.landing-hero .hero-content .ry-flex {
    align-items: flex-end;
}

.landing-hero .hero-content .ry-flex .ry-each:nth-child(1) {
    max-width: 1120px;
    padding-right: 0;
}

.landing-hero .hero-content .ry-flex .ry-each:nth-child(2) {
    max-width: 480px;
    min-width: 480px;
}

.landing-hero .hero-content .ry-flex .ry-each .form-wrapper {
    padding: 50px 55px;
    background: #fff;
    border: 1px solid #cdc8ca;
    border-radius: 30px;
}

.landing-hero .hero-content .ry-flex .ry-each .form-wrapper .ry-text p {
    margin: 15px 0 30px;
}

.landing-hero .hero-content .ry-flex .ry-each .form-wrapper .ry-btn {
    text-transform: uppercase;
    margin-left: auto;
    margin-right: auto;
    font-weight: normal;
    background: var(--color-secondary-background);
    color: var(--color-primary-background);
    font-size: 18px;
}

.landing-hero .hero-content .ry-each:nth-child(1) .ry-text p {
    margin: 20px 0 30px;
    color: #fff;
    line-height: 1.3;
    text-align: left;
}

.landing-hero .hero-content .ry-each:nth-child(1) .section-headline p {
    margin-top: 10px;
    color: #fff;
    text-shadow: 1px 1px 14px hsl(0deg 0% 0% / 59%);
    letter-spacing: 2px;
}

.landing-hero .hero-content .ry-each:nth-child(1) .section-headline h1 {
    color: #fff;
    text-shadow: 1px 1px 14px hsl(0deg 0% 0% / 59%);
}

.landing-hero .hero-content .field-wrapper {
    margin-bottom: 20px;
}

.landing-hero .section-background:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(to bottom, #0d0d0d00, #000000b8);
    width: 100%;
    height: 60%;
    z-index: 1;
}

@media (max-width: 1080px) {
    .landing-hero .hero-content {
        padding: 60px 0;
        background: var(--color-primary-background);
        min-height: auto !important;
    }

    .landing-hero .hero-content .ry-flex {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .landing-hero .hero-content .ry-flex .ry-each:nth-child(1) {
        width: 100%;
        padding-right: 0;
        padding-bottom: 30px;
    }

    .landing-hero .hero-content .ry-flex .ry-each .section-headline h1, .landing-hero .hero-content .ry-flex .ry-each .section-headline p, .landing-hero .hero-content .ry-flex .ry-each .ry-text p {
        text-align: center;
    }

    .landing-hero .hero-content .ry-flex .ry-each:nth-child(2) {
        max-width: 100%;
        min-width: unset;
        width: 80%;
    }

    .landing-hero .section-background img {
        object-position: 0%;
    }

    .landing-hero .section-background {
        position: relative;
        padding-bottom: 75%;
    }

    .landing-hero .section-background:before {
        opacity: 0;
    }
}

@media (max-width: 620px) {
    .landing-hero .hero-content .ry-flex .ry-each:nth-child(2) {
        width: 100%;
    }
}

@media (max-width: 480px) {
    .landing-hero .hero-content .ry-flex .ry-each .form-wrapper {
        padding: 50px 30px;
    }
}

.landing-welcome {
    padding: 180px 0;
    background: #ecf5f7;
}

.landing-welcome .ry-container {
    display: flex;
    justify-content: center;
}

.landing-welcome .ry-container .ry-content {
    max-width: 1280px;
}

.landing-welcome .ry-container .ry-content .ry-each {
    width: 50%;
}

.landing-welcome .ry-container .ry-content .ry-each:nth-child(1) {
    max-width: 51%;
    width: 100%;
}

.landing-welcome .ry-container .ry-content .ry-each:nth-child(2) {
    width: 49%;
    padding-left: 5vw;
}

.landing-welcome .ry-container .ry-content .ry-each .section-headline h2 {
    margin-bottom: 15px;
}

.landing-welcome .ry-container .ry-content .ry-each .section-headline p {
    margin-bottom: 30px;
}

.landing-welcome .ry-container .ry-content .ry-flex {
    align-items: center;
}

@media (max-width: 1080px) {
    .landing-welcome {
        padding: 60px 0;
    }

    .landing-welcome .ry-flex {
        flex-direction: column;
    }

    .landing-welcome .ry-container .ry-content .ry-each:nth-child(1) {
        max-width: 80%;
    }

    .landing-welcome .ry-container .ry-content .ry-each:nth-child(2) {
        width: 100%;
        padding-left: 0;
        padding-top: 30px;
    }

    .landing-welcome .ry-container .ry-content .ry-each .section-headline h2, .landing-welcome .ry-container .ry-content .ry-each .section-headline p {
        text-align: center !important;
    }

    .landing-welcome .ry-container .ry-content .ry-each .ry-text p {
        text-align: center;
    }

    .landing-welcome .ry-container .ry-content .ry-each .section-headline p {
        margin-bottom: 20px;
    }
}

.landing-featured-service {
    padding: 160px 0 30px;
    margin-bottom: 3px;
}



.landing-featured-service .section-headline p {
    margin-top: 15px;
    margin-bottom: 50px;
}

.landing-featured-service .photo {
    max-width: 1280px;
    margin: 0 auto;
}

.landing-featured-service .ry-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.landing-featured-service .ry-content .ry-text {
    max-width: 860px;
    margin-top: 50px;
}

.landing-featured-service:after {
    position: absolute;
    content: "";
    bottom: -232px;
    left: 0;
    width: 100%;
    height: 30vw;
    width: 0;
    height: 0;
    border-left: 50vw solid transparent;
    border-right: 50vw solid transparent;
    border-top: 230px solid #fff;
    z-index: 9;
}

@media (max-width: 1080px) {
    .landing-featured-service {
        padding: 60px 0 30px;
    }

    .landing-featured-service .section-headline p {
        margin-bottom: 20px;
    }

    .landing-featured-service:after {
        border-top: 100px solid #fff !important;
        bottom: -100px !important;
    }
}

.landing-services {
    padding: 330px 0 140px;
    background: #003C5B;
}

.landing-services .section-headline h2 {
    color: #fff;
}

.landing-services .section-headline p {
    margin-top: 15px;
    color: #fff;
}

.landing-services .ry-flex .ry-each .link, .landing-services .ry-flex .ry-each .link a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    opacity: 0;
}

.landing-services .ry-flex {
    max-width: 1280px;
    width: calc(100% + 30px);
    margin-left: -30px;
}

.landing-services .section-headline {
    margin-bottom: 60px;
}

.landing-services .ry-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.landing-services .ry-flex .ry-each {
    margin-left: 30px;
    width: 25%;
}

.landing-services .ry-flex .ry-each .title {
    clear: both;
    padding: 30px;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    background: #8ABFB4;
    color: #fff;
    letter-spacing: 2px;
    transition: .2s;
}

.landing-services .ry-flex .ry-each:hover .title {
    background: #fff;
    color: #003C5B;
    transition: .5s;
}

.landing-services .slick-dots {
    position: absolute;
    bottom: -60px;
    padding-left: 0;
    list-style: none;
    display: flex !important;
    justify-content: center;
    align-items: center;
    left: 50%;
    transform: translate(-50%, 0);
}

.landing-services .slick-dots li button {
    text-indent: -9999999px;
    padding: 0;
    width: 50px;
    height: 2px;
    box-shadow: unset;
    border: unset;
    background: #8ABFB4!important;
}

.landing-services .slick-dots li {
    margin: 0 5px;
    opacity: .5;
}

.landing-services .slick-dots li.slick-active {
    opacity: 1;
}

.landing-services .ry-flex {
    width: 100%;
    margin-left: 0;
}

.landing-services .ry-flex .slick-list {
    margin-left: -30px;
    width: calc(100% + 30px);
    overflow: hidden;
}

@media (max-width: 1080px) {
    .landing-services {
        padding: 180px 0 100px;
        background: #003C5B;
    }

    .landing-services .section-headline {
        margin-bottom: 30px;
    }
}

.landing-reviews {
    padding: 150px 0 130px;
}

.landing-reviews .ry-container {
    display: flex;
    justify-content: center;
}

.landing-reviews .ry-container .ry-content {
    max-width: 1280px;
}

.landing-reviews .ry-container .ry-content .ry-each:nth-child(1) {
    max-width: 400px;
    min-width: 400px;
    padding-right: 80px;
    padding-top: 70px;
    padding-bottom: 110px;
    position: relative;
}

.landing-reviews .ry-container .ry-content .ry-each .section-headline * {
    text-align: right;
}

.landing-reviews .ry-container .ry-content .ry-each .section-headline p {
    margin-top: 15px;
    margin-bottom: 30px;
    font-size: 18px;
}

.landing-reviews .ry-container .ry-content .ry-each .carousel-navigation-slide {
    display: flex;
    justify-content: flex-end;
}

.landing-reviews .ry-container .ry-content .ry-each .slick-arrow {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    border: 1px solid #003C5B;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.landing-reviews .ry-container .ry-content .ry-each .slick-arrow:before {
    border: solid #003C5B;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
    content: "";
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.landing-reviews .ry-container .ry-content .ry-each .slick-arrow.prev:before {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.landing-reviews .ry-container .ry-content .ry-each .slick-arrow.prev {
    margin-right: 5px;
}

.landing-reviews .ry-container .ry-content .ry-each .slick-arrow:hover {
    background: #003C5B;
    cursor: pointer;
}

.landing-reviews .ry-container .ry-content .ry-each .slick-arrow:hover:before {
    border-color: #fff;
}

.landing-reviews .ry-container .ry-content .ry-each .section-headline p {
    font-size: 18px;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container {
    padding-top: 70px;
    display: flex;
    justify-content: flex-end;
    overflow: hidden;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .review-carousel {
    max-width: 767px;
    position: relative;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .name {
    display: flex;
    flex-direction: column;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .name .star-rate {
    display: flex;
    align-items: center;
    justify-content: center;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .name .star-rate svg {
    width: 20px;
    fill: #eab936;
    margin: 0 2px;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .name h5 {
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    color: #000;
    margin-top: 15px;
    letter-spacing: 5px;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .ry-text p {
    text-align: center;
    margin-bottom: 50px;
    max-width: 580px;
    margin-left: auto;
    margin-right: auto;
    width: 70%;
}

.landing-reviews .ry-container .ry-content .ry-each:nth-child(1):before {
    content: "";
    width: 50px;
    height: 449px;
    position: absolute;
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-df6f8a80-211f-4bcd-b2d4-3eb54e11f05a/LandingTemplate/footer_shadow.png);
    background-size: contain;
    top: 0;
    right: -50px;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .slick-list:before, .landing-reviews .ry-container .ry-content .ry-each.review-container .slick-list:after {
    content: '“';
    font-family: 'Satoshi';
    font-size: 230px;
    opacity: .2;
    position: absolute;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .slick-list:before {
    top: -28px;
}

.landing-reviews .ry-container .ry-content .ry-each.review-container .slick-list:after {
    content: "”";
    right: 0;
    bottom: -40px;
}

@media (max-width: 1280px) {
    .landing-reviews .ry-container .ry-content .ry-each:nth-child(1) {
        max-width: 300px;
        min-width: 300px;
        padding-right: 40px;
    }

    .landing-reviews .ry-container .ry-content .ry-each.review-container {
        width: calc(100% - 300px);
    }
}

@media (max-width: 1080px) {
    .landing-reviews .ry-container .ry-content .ry-each.review-container {
        width: calc(100% - 300px);
    }

    div#footer-info .text-\[22px\] {
    font-size: 18px !important;
}

    div#footer-info {
    flex-direction: column;
}

div#footer-copyright p.text-base.text-center.md\:text-left {
    text-align: center !important;
}

    .landing-reviews .ry-container .ry-content .ry-flex {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .landing-reviews .ry-container .ry-content .ry-each:nth-child(1) {
        max-width: 100%;
        min-width: unset;
        padding-right: 0;
        padding: 0;
    }

    .landing-reviews .ry-container .ry-content .ry-each .section-headline * {
        text-align: center;
    }

    .landing-reviews .ry-container .ry-content .ry-each .carousel-navigation-slide {
        justify-content: center;
    }

    .landing-reviews .ry-container .ry-content .ry-each.review-container {
        padding-top: 30px;
        width: 100%;
        justify-content: center;
    }

    .landing-reviews .ry-container .ry-content .ry-each:nth-child(1):before {
        opacity: 0;
    }
}

@media (max-width: 768px) {
    .landing-reviews .ry-container .ry-content .ry-each.review-container .ry-text p {
        width: 100%;
    }

    .landing-reviews .ry-container .ry-content .ry-each.review-container .slick-list:before, .landing-reviews .ry-container .ry-content .ry-each.review-container .slick-list:after {
        opacity: 0;
    }

    .landing-reviews .ry-container .ry-content .ry-each.review-container:before, .landing-reviews .ry-container .ry-content .ry-each.review-container:after {
        content: '“';
        font-family: 'Satoshi';
        font-size: 230px;
        opacity: .2;
        position: absolute;
    }

    .landing-reviews .ry-container .ry-content .ry-each.review-container:after {
        content: "”";
        right: 0;
        bottom: -100px;
    }

    .landing-reviews .ry-container .ry-content .ry-each.review-container:before {
        top: -60px;
        left: 0;
    }
}


@media (max-width:767px) {
    div#ry-services-mobile {
    padding: 0 !important;
}

    .ry-hp-services .ry-hp-heading h2, .ry-hp-welcome .ry-hp-heading h1,
.ry-hp-heading h2 {
    font-size: 30px !important;
    line-height: 1.3 !important;
}

.ry-services-wrap .ry-each:last-child .ry-services-svg {
    width: 90px !important;
}
}

.landing-contact {
    padding: 160px 0 170px;
}

.landing-contact .section-background, .landing-contact .section-background img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.landing-contact .ry-container {
    display: flex;
    justify-content: flex-end;
}

.landing-contact .ry-container .ry-content {
    max-width: 800px;
    padding: 0 8vw;
}

.landing-contact .ry-container .ry-content h2 {
    text-align: center;
    margin-bottom: 30px;
}

@media (max-width: 1080px) {
    .landing-contact {
        padding-top: 100px;
        padding-bottom: 20vw;
    }

    .landing-contact .section-background {
        height: 100%;
        bottom: 0;
        top: unset;
    }

    .landing-contact:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(to bottom, #e9d7cf, #e9d8d000);
        z-index: 1;
        opacity: 0;
    }

    .landing-contact .ry-container {
        position: relative;
        z-index: 2;
    }

    .landing-contact .section-background img {
        object-position: 30%;
    }

    .landing-contact .ry-container .ry-content {
        padding: 0;
        max-width: 320px;
    }
}

@media (max-width: 768px) {
    .landing-contact {
        display: flex;
        flex-direction: column-reverse;
        padding-bottom: 0;
        padding-top: 0;
        margin-top: -30px;
    }

    .landing-contact .section-background {
        position: relative;
        padding-bottom: 75%;
    }

    .landing-contact .ry-container {
        justify-content: center;
        padding-bottom: 60px;
    }
}

.landing-footer {
    padding: 0;
}

.landing-footer .footer-top {
    padding: 80px 0 70px;
    background: #003C5B;
}

.landing-footer .footer-top .ry-flex {
    align-items: center;
}

.landing-footer .footer-top .ry-flex .ry-each:nth-child(1) {
    max-width: 320px;
}

.landing-footer .footer-top .ry-container {
    display: flex;
    justify-content: center;
}

.landing-footer .footer-top .ry-container .ry-content {
    max-width: 1280px;
}

.landing-footer .footer-top .ry-flex .ry-each:nth-child(2), .landing-footer .footer-top .ry-flex .ry-each:nth-child(3) {
    max-width: max-content;
    width: 33.33%;
}

.landing-footer .footer-top .ry-flex .ry-each .footer-title {
    font-size: 25px;
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 20px;
}

.landing-footer .footer-top .ry-flex .ry-each .footer-details.hours-list ul {
    list-style: none;
    padding-left: 0;
}

.landing-footer .footer-top .ry-flex .ry-each .footer-details.hours-list ul li {
    display: flex;
}

.landing-footer .footer-top .ry-flex .ry-each .footer-details.hours-list ul li .span-1 {
    min-width: 160px;
}

.landing-footer .footer-top .ry-flex .ry-each .footer-details.hours-list ul li, .landing-footer .footer-top .ry-flex .ry-each .footer-details.hours-list ul li .span-1 {
    font-size: 18px;
    color: #fff;
    font-weight: 300;
}

.landing-footer .footer-top .ry-flex .ry-each .footer-details .ry-text p, .landing-footer .footer-top .ry-flex .ry-each .footer-details .ry-text p a {
    font-size: 18px;
    color: #fff;
}

.landing-footer .footer-top .ry-flex .ry-each .footer-details:not(:last-child) {
    margin-bottom: 25px;
}

.landing-footer .footer-top .ry-flex .ry-each .footer-details .phone, .landing-footer .footer-top .ry-flex .ry-each:nth-child(2) .footer-details .span-1 {
    font-weight: 600;
}

.social-block .social-icons-custom {
    display: flex;
    list-style: none;
    padding-left: 0;
}

.social-block .social-icons-custom .social-inner-wrap {
    display: flex;
}

.social-block .social-icons-custom .social-inner-wrap li {
    margin-right: 5px;
}

.social-block .social-icons-custom .social-inner-wrap li a {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #003C5B;
}

.social-block .social-icons-custom .social-inner-wrap li a:hover {
    background: #fff;
}

.social-block .social-icons-custom .social-inner-wrap li a:hover svg {
    background: transparent;
    fill: #003C5B;
}

.social-block .social-icons-custom .social-inner-wrap li a svg {
    width: 15px;
    fill: #fff;
}

.landing-footer .footer-top .ry-flex .ry-each {
    flex-direction: column;
    display: flex;
}

.landing-footer .footer-bottom {
    padding: 20px 0;
}

.landing-footer .footer-bottom .ry-container {
    display: flex;
    justify-content: center;
}

.landing-footer .footer-bottom .ry-container .ry-content {
    max-width: 1280px;
}

.landing-footer .footer-bottom .ry-container .ry-content .powered-text, .landing-footer .footer-bottom .ry-container .ry-content .powered-text p, .landing-footer .footer-bottom .ry-container .ry-content .powered-text a {
    font-size: 16px;
    font-weight: 300;
    color: #000;
    font-family: 'Satoshi';
}

.landing-footer .footer-bottom .ry-container .ry-content .ry-each:nth-child(2) {
    display: flex;
}

.landing-footer .footer-bottom .ry-container .ry-content .ry-each:nth-child(2) img {
    width: 120px;
    margin-left: 5px;
}

.landing-footer .footer-bottom .ry-container .ry-content .ry-each {
    max-width: max-content;
}

.landing-hero .hero-content {
    display: flex;
    align-items: flex-end;
}

.landing-hero .hero-content {
    min-height: 100vh;
    padding-bottom: 4em;
}

.landing-hero .hero-content .form-wrapper .alert li, .landing-hero .hero-content .form-wrapper .alert {
    font-size: 14px;
    line-height: 1;
    text-align: left;
}

.landing-hero .hero-content .form-wrapper .alert li:last-child {
    margin-bottom: 0;
}

.landing-welcome .ry-container .ry-content .ry-each .section-headline h2 {
    text-align: left;
}

.landing-reviews {
    padding: 150px 0 150px;
}

.landing-footer .footer-top .ry-flex .ry-each .footer-details .ry-text p a:hover {
    color: #003C5B;
}

.social-block .social-icons-custom .social-inner-wrap li a:hover svg {
    fill: #fff;
    background: transparent;
}

.social-block .social-icons-custom .social-inner-wrap li a:hover {
    background: #003C5B;
}

.landing-footer .footer-bottom .ry-container .ry-content .powered-text a:hover {
    text-decoration: underline !important;
}

@media (max-width: 1080px) {
    .landing-footer .footer-top .ry-flex {
        flex-direction: column;
        align-items: center;
    }

    .landing-footer .footer-top .ry-flex .ry-each:nth-child(1) {
        max-width: 280px;
    }

    .landing-footer .footer-top .ry-flex .ry-each:nth-child(2), .landing-footer .footer-top .ry-flex .ry-each:nth-child(3) {
        max-width: 100%;
        width: 100%;
    }

    .landing-footer .footer-top .ry-flex .ry-each .footer-title {
        text-align: center;
    }

    .landing-footer .footer-top .ry-flex .ry-each .footer-details .ry-text p, .landing-footer .footer-top .ry-flex .ry-each .footer-details .ry-text p a {
        text-align: center;
    }

    .social-block .social-icons-custom {
        justify-content: center;
    }

    .landing-footer .footer-top .ry-flex .ry-each:not(:last-child) {
        margin-bottom: 30px;
    }

    .landing-footer .footer-top .ry-flex .ry-each .footer-details.hours-list ul {
        max-width: max-content;
        margin: auto;
    }

    .landing-footer .footer-bottom .ry-container .ry-content .ry-flex {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .landing-footer .footer-bottom .ry-container .ry-content .ry-each:nth-child(2) {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .landing-footer .footer-bottom .ry-container .ry-content .ry-each:nth-child(2) .powered-text {
        margin: 10px 0;
    }
}

@media (max-width: 620px) {
    .landing-footer .footer-top .ry-flex .ry-each .footer-details.hours-list ul li {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .landing-footer .footer-bottom .ry-container .ry-content .powered-text, .landing-footer .footer-bottom .ry-container .ry-content .powered-text p, .landing-footer .footer-bottom .ry-container .ry-content .powered-text a {
        text-align: center;
    }
}

.section-headline h1, .section-headline h2, .landing-services .ry-flex .ry-each .title {
    font-family: !important;
}

.ry-text p, .form-control, .landing-reviews .ry-container .ry-content .ry-each.review-container .name h5, .landing-footer .footer-top .ry-flex .ry-each .footer-details.hours-list ul li, .landing-footer .footer-top .ry-flex .ry-each .footer-details.hours-list ul li .span-1, .landing-footer .footer-bottom .ry-container .ry-content .powered-text, .landing-footer .footer-bottom .ry-container .ry-content .powered-text p, .landing-footer .footer-bottom .ry-container .ry-content .powered-text a {
    font-family: Jost!important;
}

@media (max-width: 1680px) {
    .landing-featured-service {
        margin-bottom: 5px;
    }
}

.landingpage .form-control::-webkit-input-placeholder {
    color: #000 !important;
}

.landingpage .ry-hp-services .max-w-7xl {
    max-width: 1600px;
    width: 90%;
}

.landingpage  .ry-services-wrap .ry-each img {
    height: 160px;
    width: 100%;
    max-width: 145px;
}


div#ry-footer {
    padding: 0;
}

div#landing-footer .footer-container {
    max-width: 1600px;
    margin: auto;
    float: none;
}

.ry-hp-team-custom .ry-text p {
    -webkit-line-clamp: none !important;
}

.landingpage .ry-welcome-tooth-bandaid.ry-welcome-tooth-wrap {
    left: 72%;
}

div.landing-hero >div, div.landing-hero >div>div {
    padding: 0;
}

body.template-landing {
    padding: 0;
    overflow: hidden !important;
}


body.template-landing .section-wrap {
    padding: 0 !important;
}

body.template-landing .ry-hp-welcome {
    padding-bottom: 15rem;
    padding-top: 8em;
}


a#header-phone {
    background: #8abfb4;
    color: #003C5B;
}


body.template-landing .ry-hp-welcome .ry-background-section svg {
    bottom: -11vw;
}

body.template-landing .ry-welcome-tooth-wrap {
    bottom: 15vw;
}

body.template-landing .ry-hp-heading h2::before, .ry-hp-heading h2::after {
    display: none;
}

body.template-landing .ry-hp-heading h2 em,body.template-landing .ry-hp-heading h1 em {
    color: #8cbeb4;
}

body.template-landing .ry-hp-heading h4 {
    font-weight: 400 !important;
    font-size: 20px;
    letter-spacing: 1px;
    margin-top: 10px;
}

body.template-landing .ry-btn.ry-btn-secondary {
    text-decoration: none;
    border: none !important;
}


div.landing-hero {
    padding: 0;
}

@media (max-width:1080px) {
    body.template-landing .ry-hp-welcome .ry-background-section svg {
		opacity: 0 !important;
	}

    img#footer-logo {
    max-width: 120px !important;
}

    body.template-landing .ry-hp-welcome {
		padding: 5em 1em !important;
		background: #fff !important;
	}

    .ry-welcome-tooth-wrap {
        display:none !important;
    }
	
	div#services-desktop {
		display: none;
	}


	.landing-header .ry-flex .ry-each:not(.button-block) {
		max-width: 150px;
	}

	.landing-header .button-wrapper {
		gap: 0;
	}

	.landing-header .ry-container {
		max-width:100% !important;
	}
    
    .ry-hp-services .ry-hp-heading {
      background-image: none !important;
    }
    div.ry-hp-services {
      background-color: #faf3ef;
    }
    .landingpage .ry-services-wrap .ry-each img {
      height: 160px;
      width: 110px;
      object-fit: contain;
    }
    .module-testimonials svg {
      fill:var(--color-secondary-background)
    }
    div#landing-footer >div {
      padding: 0;
    }
}


.module-testimonials svg {
  fill: #eab936 !important;
  width: 30px;
  height: 30px;
}


img#footer-logo {
    max-width: 200px;
}

div#ry-footer .max-w-7xl {
    max-width: 1400px;
    margin: auto;
    float: none;
    width: 90%;
}

div#footer-copyright {
    margin-top: 5em;
}

div#footer-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

div#footer-info .text-\[22px\] {
    white-space: nowrap;
}

div#services-desktop .ry-slick-slider {
    flex-wrap: wrap;
    gap: 0;
    margin: 1em 0;
    justify-content: space-between;
}

@media (min-width:1199px) and (max-width:1600px) {
   .landingpage  div#services-desktop .ry-slick-slider .ry-each {
    width: 15%;
}

   .landingpage  div.landingpage .ry-services-wrap .ry-each img {
    max-width: 130px;
}

}


@media (max-width: 1500px) {
    .landingpage .ry-hp-welcome .ry-background-section, .ry-hp-welcome .ry-background-section svg {
        bottom: -17vw !important;
    }

    .landingpage .ry-welcome-tooth-stars .ry-svg-wrap svg {
    width: 150px;
}

.landingpage .ry-welcome-tooth-bandaid .ry-svg-wrap svg {
    width: 150px;
}

}

